.clear:after {
  clear: both;
}
.contentWrapper [class*='row']:before,
.contentWrapper [class*='row']:after {
  content: "";
  display: table;
  line-height: 0;
}
.contentWrapper [class*='row']:after {
  clear: both;
}
.contentWrapper [class*='row'] [class*='span'] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}
.contentWrapper .span12 {
  width: 100%;
}
.contentWrapper .span6 {
  width: 50%;
}
/************************************************************************
        <div class="teaserContainer [slick-initialized slick-slider]">
            <!-- generated
            <div class="slick-list" tabindex="0">
                <div class="slick-track">
            -->
                  <div class="teaserBox [slick-slide]">
                    <img src="TEASER" alt=""/>
                    <!--headerBox Module -->
                  </div>
                  ...
                  <div class="teaserBox [slick-slide]">
                    <img src="TEASER" alt=""/>
                    <!--headerBox Module -->
                  </div>
            <!-- generated
                </div>
            </div>
            -->
        </div>
*************************************************************************/
.slick-slider {
  overflow: hidden;
}
.slick-slider .slick-slide,
.slick-slider .slick-slide * {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-slider .slick-dots {
  position: absolute;
  z-index: 20;
  bottom: 2%;
  list-style: none;
  text-align: center;
  padding: 0;
  width: 100%;
}
.slick-slider .slick-dots li {
  margin: 0;
}
@media screen and (min-width: 500px) {
  .slick-slider .slick-dots li button:before {
    font-size: 25px;
  }
}
.slick-slider .slick-dots li.slick-active button:before {
  color: #333;
}
@media screen and (min-width: 400px) {
  .slick-slider .slick-dots {
    bottom: 3%;
  }
}
@media screen and (min-width: 500px) {
  .slick-slider .slick-dots {
    bottom: 4%;
  }
  .slick-slider .slick-dots button {
    height: 25px;
    width: 25px;
  }
}
#content .headlineBox {
  position: absolute;
  bottom: 0;
  width: 100%;
  font-size: 0.65rem;
  font-family: arial, helvetica, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 1.7rem;
  color: #000000;
  text-align: center;
  background: #f3f3f3;
  background: rgba(243, 243, 243, 0.65);
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
}
/************************************************************************
       <div class="ctaBox [withChevron]">
           CTA Text
       </div>
*************************************************************************/
#content .ctaBox,
#content .withCTA .headlineBox {
  position: relative;
  width: 100%;
  background: #f3f3f3;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
  margin: 0;
  padding: 0;
  font-size: .7rem;
  font-family: arial, helvetica, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 1.6875rem;
  color: #333333;
  text-align: center;
}
@media screen and (min-width: 400px) {
  #content .ctaBox,
  #content .withCTA .headlineBox {
    line-height: 1.9375rem;
    font-size: 0.75rem;
  }
}
@media screen and (min-width: 500px) {
  #content .ctaBox,
  #content .withCTA .headlineBox {
    line-height: 2.3125rem;
    font-size: 0.9375rem;
  }
}
@media screen and (min-width: 566px) {
  #content .ctaBox,
  #content .withCTA .headlineBox {
    line-height: 2.5rem;
  }
}
/*********************************************
<span class="textTeaser">
  SUBHEADLINE CONTENT
</span>
*********************************************/
#content .textTeaser {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
  display: block;
  width: 50%;
  padding: 10% 0 0 4.16666667%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 700;
  line-height: 0.875rem;
  letter-spacing: 0.14em;
  font-size: 0.6875rem;
}
@media screen and (min-width: 400px) {
  #content .textTeaser {
    line-height: 1rem;
    font-size: 0.8125rem;
  }
}
@media screen and (min-width: 500px) {
  #content .textTeaser {
    line-height: 1.3125rem;
    font-size: 1.125rem;
  }
}
@media screen and (min-width: 566px) {
  #content .textTeaser {
    padding-left: 5.333333%;
    line-height: 1.5625rem;
    font-size: 1.25rem;
  }
}
/** Teaser box **/
.teaserBox {
  display: block;
  position: relative;
  overflow: hidden;
}
.teaserBox .teaserTracking {
  width: 100%;
}
.teaserBox a {
  display: block;
}
.teaserBox img {
  width: 100%;
  height: auto;
  display: block;
}
.teaserBox.lazyBox .reImg {
  position: absolute;
  top: 0;
  visibility: hidden;
}
.teaserBox.lazyBox .activeImg {
  visibility: visible;
}
#content .teaserContainer {
  clear: both;
  overflow: hidden;
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
}
/***********************************************
<div class="mainTeaserContainer">
  <div class="teaserContainer [slick-initialized slick-slider]">

      <div class="teaserBox [slick-slide]">
        <a href="">
          <img src="teaser1.jpg"/>
          <h1 class="headlineBox">Lorim Ipsum 1</h1>
        </a>
      </div>
      ...
      <div class="teaserBox [slick-slide]">
        <a href="">
          <img src="teaser2.jpg"/>
          <h1 class="headlineBox">Lorim Ipsum 2</h1>
        </a>
      </div>

  </div>
</div>
*************************************************/
#content .mainTeaserContainer {
  width: 100%;
  position: relative;
  overflow: hidden;
}
#content .mainTeaserContainer .headlineBox {
  height: 22%;
  padding: 2.5% 0 0 0;
  font-size: 0.65rem;
  font-family: "Helvetica Neue", "Roboto", arial, helvetica, sans-serif;
  font-weight: 700;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.65);
}
@media screen and (min-width: 400px) {
  #content .mainTeaserContainer .headlineBox {
    height: 21.5%;
    padding-top: 3%;
    font-size: 0.875rem;
  }
}
@media screen and (min-width: 500px) {
  #content .mainTeaserContainer .headlineBox {
    font-size: 1.125rem;
  }
}
@media screen and (min-width: 566px) {
  #content .mainTeaserContainer .headlineBox {
    height: 20.5%;
    padding-top: 4%;
    font-size: 1.25rem;
  }
}
#subCt .touchArea {
  position: absolute;
  bottom: 23%;
  right: 3.063%;
  width: 12%;
  height: 24%;
  text-align: center;
  font: 0/0 a;
}
#subCt .touchArea:before {
  content: ' ';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
#subCt .touchArea img.legalShort {
  width: 65%;
  height: auto;
  display: inline-block;
  vertical-align: middle;
}
#subCt .touchArea img.legalShort.hidden {
  display: none;
}
#subCt .jsArea {
  position: absolute;
  bottom: 23%;
  right: 3.063%;
  width: 12%;
  height: 24%;
  z-index: 10;
}
#subCt p.legalShort {
  display: none;
}
#subCt .saleWrap {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  height: 100%;
  color: #fff;
  font-family: "Helvetica Neue", "Roboto", arial, helvetica, sans-serif;
  text-transform: uppercase;
  padding: 4.6875% 6.25%;
}
#subCt .saleWrap .headline {
  color: #fff;
  font-weight: 700;
  font-size: 17px;
  line-height: 20px;
  letter-spacing: 0.14em;
  padding: 0 1.78571429% 0 0;
}
@media screen and (min-width: 400px) {
  #subCt .saleWrap .headline {
    font-size: 18px;
    line-height: 22px;
  }
}
@media screen and (min-width: 500px) {
  #subCt .saleWrap .headline {
    font-size: 22px;
    line-height: 25px;
  }
}
@media screen and (min-width: 566px) {
  #subCt .saleWrap .headline {
    font-size: 24px;
    line-height: 28px;
  }
}
#subCt .saleWrap .extra {
  color: #fff;
  font-size: 55px;
  line-height: 44px;
  font-weight: 700;
  letter-spacing: 0.1em;
  padding-top: 1.714286%;
}
@media screen and (min-width: 400px) {
  #subCt .saleWrap .extra {
    font-size: 56px;
    line-height: 50px;
  }
}
@media screen and (min-width: 500px) {
  #subCt .saleWrap .extra {
    font-size: 60px;
    line-height: 55px;
  }
}
@media screen and (min-width: 566px) {
  #subCt .saleWrap .extra {
    font-size: 62px;
    line-height: 64px;
  }
}
#subCt .saleWrap .subhead,
#subCt .saleWrap .subline {
  color: #fff;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.1em;
  padding: 0;
}
@media screen and (min-width: 400px) {
  #subCt .saleWrap .subhead,
  #subCt .saleWrap .subline {
    font-size: 13px;
    line-height: 17px;
  }
}
@media screen and (min-width: 500px) {
  #subCt .saleWrap .subhead,
  #subCt .saleWrap .subline {
    font-size: 17px;
    line-height: 18px;
  }
}
@media screen and (min-width: 566px) {
  #subCt .saleWrap .subhead,
  #subCt .saleWrap .subline {
    font-size: 19px;
    line-height: 20px;
  }
}
#subCt .saleWrap .voucherLabel {
  display: block;
  color: #fff;
  padding-top: 2%;
  text-transform: none;
  letter-spacing: 0.1em;
  font-size: 11px;
  font-weight: 400;
  padding-bottom: 0.425926%;
  line-height: 16px;
}
@media screen and (min-width: 400px) {
  #subCt .saleWrap .voucherLabel {
    font-size: 12px;
    line-height: 17px;
  }
}
@media screen and (min-width: 500px) {
  #subCt .saleWrap .voucherLabel {
    font-size: 16px;
    line-height: 18px;
  }
}
@media screen and (min-width: 566px) {
  #subCt .saleWrap .voucherLabel {
    font-size: 18px;
    line-height: 20px;
  }
}
#subCt .voucherCode {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 54%;
  left: 6%;
  z-index: 0;
  background-color: #fff;
  text-align: center;
  text-transform: uppercase;
  color: #000;
  font-weight: 400;
  line-height: 16px;
  font-size: 10px;
  width: 50%;
  padding: 2.96296296296296% 1.85185185185185%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
@media screen and (min-width: 400px) {
  #subCt .voucherCode {
    font-size: 11px;
    line-height: 17px;
    width: 42%;
    top: 48%;
  }
}
@media screen and (min-width: 480px) {
  #subCt .voucherCode {
    top: 44%;
  }
}
@media screen and (min-width: 500px) {
  #subCt .voucherCode {
    font-size: 15px;
    line-height: 18px;
    top: 46%;
  }
}
@media screen and (min-width: 566px) {
  #subCt .voucherCode {
    font-size: 17px;
    line-height: 20px;
    width: 40%;
  }
}
#subCt .rowZero,
#subCt .clear {
  overflow: hidden;
}
#content .mSiteLP {
  position: relative;
}
#content .mSiteLP .teaserBox a,
#content .mSiteLP .teaserBox .teaserWrapper {
  position: relative;
}
#content .mSiteLP .teaserBox a .headlineBox,
#content .mSiteLP .teaserBox .teaserWrapper .headlineBox {
  line-height: 1.7rem;
  font-size: 0.65rem;
}
@media screen and (min-width: 400px) {
  #content .mSiteLP .teaserBox a .headlineBox,
  #content .mSiteLP .teaserBox .teaserWrapper .headlineBox {
    line-height: 2rem;
    font-size: 0.8rem;
  }
}
@media screen and (min-width: 566px) {
  #content .mSiteLP .teaserBox a .headlineBox,
  #content .mSiteLP .teaserBox .teaserWrapper .headlineBox {
    line-height: 2.4rem;
    font-size: 0.9rem;
  }
}
#content .mSiteLP .saleWrap {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  color: #fff;
  font-family: "Helvetica Neue", "Roboto", arial, helvetica, sans-serif;
  text-transform: uppercase;
  padding: 4.6875% 6.25%;
}
#content .mSiteLP .saleWrap.span12 {
  width: 100%;
}
#content .mSiteLP .saleWrap .headline {
  color: #fff;
  font-weight: 700;
  font-size: 17px;
  line-height: 20px;
  letter-spacing: 0.14em;
  padding: 0;
}
@media screen and (min-width: 400px) {
  #content .mSiteLP .saleWrap .headline {
    font-size: 18px;
    line-height: 22px;
  }
}
@media screen and (min-width: 500px) {
  #content .mSiteLP .saleWrap .headline {
    font-size: 22px;
    line-height: 25px;
  }
}
@media screen and (min-width: 566px) {
  #content .mSiteLP .saleWrap .headline {
    font-size: 24px;
    line-height: 28px;
  }
}
#content .mSiteLP .saleWrap .subhead {
  padding: 0;
  color: #fff;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 400px) {
  #content .mSiteLP .saleWrap .subhead {
    font-size: 13px;
    line-height: 17px;
  }
}
@media screen and (min-width: 500px) {
  #content .mSiteLP .saleWrap .subhead {
    font-size: 17px;
    line-height: 18px;
  }
}
@media screen and (min-width: 566px) {
  #content .mSiteLP .saleWrap .subhead {
    font-size: 19px;
    line-height: 20px;
  }
}
#content .mSiteLP .saleWrap .extra {
  color: #fff;
  font-size: 55px;
  line-height: 44px;
  font-weight: 700;
  letter-spacing: 0.1em;
  padding-top: 1.714286%;
}
@media screen and (min-width: 400px) {
  #content .mSiteLP .saleWrap .extra {
    font-size: 56px;
    line-height: 50px;
  }
}
@media screen and (min-width: 500px) {
  #content .mSiteLP .saleWrap .extra {
    font-size: 60px;
    line-height: 55px;
  }
}
@media screen and (min-width: 566px) {
  #content .mSiteLP .saleWrap .extra {
    font-size: 62px;
    line-height: 64px;
  }
}
#content .mSiteLP .saleWrap .voucherLabel {
  color: #fff;
  display: block;
  padding: 2% 0 0.425926% 0;
  text-transform: none;
  letter-spacing: 0.1em;
  font-size: 11px;
  line-height: 16px;
  font-weight: 400;
}
@media screen and (min-width: 400px) {
  #content .mSiteLP .saleWrap .voucherLabel {
    font-size: 12px;
    line-height: 17px;
  }
}
@media screen and (min-width: 500px) {
  #content .mSiteLP .saleWrap .voucherLabel {
    font-size: 16px;
    line-height: 18px;
  }
}
@media screen and (min-width: 566px) {
  #content .mSiteLP .saleWrap .voucherLabel {
    font-size: 18px;
    line-height: 20px;
  }
}
#content .mSiteLP .voucherCode {
  width: 50%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center;
  text-transform: uppercase;
  color: #000;
  font-weight: 400;
  line-height: 16px;
  font-size: 10px;
  padding: 2.96296296296296% 1.85185185185185%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: absolute;
  top: 64%;
  left: 6%;
  background-color: #fff;
}
@media screen and (min-width: 400px) {
  #content .mSiteLP .voucherCode {
    font-size: 11px;
    line-height: 17px;
    width: 47%;
    top: 59%;
  }
}
@media screen and (min-width: 480px) {
  #content .mSiteLP .voucherCode {
    top: 51%;
  }
}
@media screen and (min-width: 500px) {
  #content .mSiteLP .voucherCode {
    font-size: 15px;
    line-height: 18px;
    top: 55%;
  }
}
@media screen and (min-width: 566px) {
  #content .mSiteLP .voucherCode {
    font-size: 17px;
    line-height: 20px;
  }
}
#content .mSiteLP p.legalShort,
#content .mSiteLP span.legalShort {
  display: block;
  width: 100%;
  height: 16px;
  overflow: hidden;
  color: #666;
  font-size: 11px;
  font-weight: 400;
  margin-top: 10px;
  position: relative;
}
@media screen and (min-width: 500px) {
  #content .mSiteLP p.legalShort,
  #content .mSiteLP span.legalShort {
    font-size: 13px;
  }
}
@media screen and (min-width: 566px) {
  #content .mSiteLP p.legalShort,
  #content .mSiteLP span.legalShort {
    font-size: 15px;
  }
}
#content .mSiteLP p.legalShort .moreBtn,
#content .mSiteLP span.legalShort .moreBtn {
  display: none;
  color: #ee8024;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 400;
  height: 16px;
  background-color: #fff;
  padding-left: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (min-width: 500px) {
  #content .mSiteLP p.legalShort .moreBtn,
  #content .mSiteLP span.legalShort .moreBtn {
    font-size: 13px;
  }
}
@media screen and (min-width: 566px) {
  #content .mSiteLP p.legalShort .moreBtn,
  #content .mSiteLP span.legalShort .moreBtn {
    font-size: 15px;
  }
}
#content .mSiteLP p.legalShort.active,
#content .mSiteLP span.legalShort.active {
  height: auto;
}
#content .mSiteLP .touchArea,
#content .mSiteLP .jsArea {
  display: none;
}
/***********************************************
<div class="mainTeaserContainer">
  <div class="teaserContainer [slick-initialized slick-slider]">

      <div class="teaserBox [slick-slide]">
        <a href="">
         <!-- TEMP A/C/D/E MODULE -->
        </a>
      </div>
      ...
      <div class="teaserBox [slick-slide]">
        <a href="">
          <!-- TEMP A/C/D/E MODULE -->
        </a>
      </div>

  </div>
</div>
*************************************************/
#content .mainTeaserContainer .teaserContainer.slick-slider .slick-list,
#content .mainTeaserContainer .teaserContainer.slick-slider .slick-track,
#content .mainTeaserContainer .teaserContainer.slick-slider .slick-slide {
  height: 100%;
}
#content .mainTeaserContainer .teaserContainer .touchArea {
  position: absolute;
  bottom: 7%;
  right: 4.0625%;
  width: 12%;
  height: 19%;
  text-align: center;
  font: 0/0 a;
}
#content .mainTeaserContainer .teaserContainer .touchArea:before {
  content: ' ';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
#content .mainTeaserContainer .teaserContainer .touchArea img.legalShort {
  width: 65%;
  height: auto;
  display: inline-block;
  vertical-align: middle;
}
#content .mainTeaserContainer .teaserContainer .touchArea img.legalShort.hidden {
  display: none;
}
#content .mainTeaserContainer .teaserContainer .jsArea {
  position: absolute;
  bottom: 7%;
  right: 4.0625%;
  width: 12%;
  height: 19%;
  z-index: 10;
}
#content .mainTeaserContainer .teaserContainer p.legalShort,
#content .mainTeaserContainer .teaserContainer span.legalShort {
  display: none;
}
#content .mainTeaserContainer .teaserContainer .saleWrap {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 0;
  padding: 8.125% 7.8125%;
  font-family: "Helvetica Neue", "Roboto", arial, helvetica, sans-serif;
  color: #fff;
  text-transform: uppercase;
}
#content .mainTeaserContainer .teaserContainer .saleWrap .headline {
  color: #fff;
  font-weight: 700;
  font-size: 17px;
  line-height: 22px;
  letter-spacing: 0.14em;
  padding: 0 0 1.1% 0;
  margin: 0;
  text-transform: uppercase;
}
@media screen and (min-width: 400px) {
  #content .mainTeaserContainer .teaserContainer .saleWrap .headline {
    font-size: 20px;
  }
}
@media screen and (min-width: 500px) {
  #content .mainTeaserContainer .teaserContainer .saleWrap .headline {
    font-size: 22px;
    line-height: 25px;
  }
}
@media screen and (min-width: 566px) {
  #content .mainTeaserContainer .teaserContainer .saleWrap .headline {
    font-size: 24px;
  }
}
#content .mainTeaserContainer .teaserContainer .saleWrap .extra {
  color: #fff;
  font-size: 55px;
  line-height: 44px;
  font-weight: 700;
  letter-spacing: 0.1em;
  padding-bottom: 3.7037037%;
  text-transform: uppercase;
  display: block;
}
@media screen and (min-width: 400px) {
  #content .mainTeaserContainer .teaserContainer .saleWrap .extra {
    font-size: 56px;
  }
}
@media screen and (min-width: 500px) {
  #content .mainTeaserContainer .teaserContainer .saleWrap .extra {
    font-size: 60px;
  }
}
@media screen and (min-width: 566px) {
  #content .mainTeaserContainer .teaserContainer .saleWrap .extra {
    font-size: 62px;
  }
}
#content .mainTeaserContainer .teaserContainer .saleWrap .subhead,
#content .mainTeaserContainer .teaserContainer .saleWrap .subline {
  color: #fff;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.1em;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
}
@media screen and (min-width: 400px) {
  #content .mainTeaserContainer .teaserContainer .saleWrap .subhead,
  #content .mainTeaserContainer .teaserContainer .saleWrap .subline {
    font-size: 15px;
    line-height: 17px;
  }
}
@media screen and (min-width: 500px) {
  #content .mainTeaserContainer .teaserContainer .saleWrap .subhead,
  #content .mainTeaserContainer .teaserContainer .saleWrap .subline {
    font-size: 17px;
    line-height: 18px;
  }
}
@media screen and (min-width: 566px) {
  #content .mainTeaserContainer .teaserContainer .saleWrap .subhead,
  #content .mainTeaserContainer .teaserContainer .saleWrap .subline {
    font-size: 19px;
    line-height: 20px;
  }
}
#content .mainTeaserContainer .teaserContainer .saleWrap .voucherLabel {
  display: block;
  color: #fff;
  padding-top: 3.593%;
  text-transform: none;
  letter-spacing: 0.1em;
  font-size: 11px;
  font-weight: 400;
  padding-bottom: 1.85185185%;
  line-height: 16px;
}
@media screen and (min-width: 400px) {
  #content .mainTeaserContainer .teaserContainer .saleWrap .voucherLabel {
    font-size: 13px;
    line-height: 17px;
  }
}
@media screen and (min-width: 500px) {
  #content .mainTeaserContainer .teaserContainer .saleWrap .voucherLabel {
    font-size: 16px;
    line-height: 18px;
  }
}
@media screen and (min-width: 566px) {
  #content .mainTeaserContainer .teaserContainer .saleWrap .voucherLabel {
    font-size: 18px;
    line-height: 20px;
  }
}
#content .mainTeaserContainer .teaserContainer .voucherCode {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 69%;
  left: 8%;
  z-index: 0;
  background-color: #fff;
  text-align: center;
  text-transform: uppercase;
  color: #000;
  font-weight: 400;
  line-height: 16px;
  font-size: 10px;
  width: 55%;
  padding: 2.96296296296296% 1.85185185185185%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-user-select: auto;
  -ms-user-select: text;
  user-select: text;
}
@media screen and (min-width: 400px) {
  #content .mainTeaserContainer .teaserContainer .voucherCode {
    font-size: 11px;
    line-height: 17px;
    top: 64%;
  }
}
@media screen and (min-width: 480px) {
  #content .mainTeaserContainer .teaserContainer .voucherCode {
    top: 57%;
  }
}
@media screen and (min-width: 500px) {
  #content .mainTeaserContainer .teaserContainer .voucherCode {
    font-size: 15px;
    line-height: 18px;
  }
}
@media screen and (min-width: 566px) {
  #content .mainTeaserContainer .teaserContainer .voucherCode {
    font-size: 17px;
    line-height: 20px;
  }
}
#content .mSiteGenderWrapper .paddingTopMobile {
  padding-top: 2.5%;
}
#content .mSiteGenderWrapper .headlineBox {
  font-weight: 600;
  margin: 0;
}
#content .mSiteGenderWrapper .teaserBox.span6:nth-child(1) {
  padding-right: 1.25%;
}
#content .mSiteGenderWrapper .teaserBox.span6:nth-child(2) {
  padding-left: 1.25%;
}
